<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">99.1140</MDI>
      <MDI key="STATISTICS_MEAN">2.6697</MDI>
      <MDI key="STATISTICS_STDDEV">8.5029</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 2055979</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.09425638</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
